"Ihre Firefox-Version ist veraltet. Um sicher zu bleiben, sollten Sie dringend eine Aktualisierung durchführen"

Hier geht es um Fragen und Probleme mit den einzelnen Firefox-Versionen.
Benutzeravatar
milupo
Senior-Mitglied
Beiträge: 4681
Registriert: Fr, 27. Okt 2006 22:25

Re: "Ihre Firefox-Version ist veraltet. Um sicher zu bleiben, sollten Sie dringend eine Aktualisierung durchführen"

#31

Beitrag von milupo » Di, 24. Apr 2018 13:09

Du hast mehrere Möglichkeiten: Suche selbst weiter, vielleicht findest du etwas Besseres, nutze das, was du kriegen kannst oder jammere einfach der alten Erweiterung hinterher. Es ist deine Entscheidung. Ich würde versuchen, mich mit einer der beiden Webextensions zu arrangieren und das Beste daraus zu machen.
Übersetzer für Obersorbisch und Niedersorbisch auf pontoon.mozilla.org, u.a. für Firefox, Firefox für Android, Firefox für iOS, Firefox Klar/Focus für iOS und Android, Thunderbird, Pootle, Django und LibreOffice

Antworten

Wer ist online?

Mitglieder in diesem Forum: Bing [Bot] und 8 Gäste